@charset "UTF-8";
html, body {
height: 100%;
background-color:#2e4f6e;
font-family: 'Lato', sans-serif;
	color:#e5f0f5;
	font-weight: 400 ;
	overflow: hidden;

}

a {
	color:#00c3ca;
	text-decoration: none;
	
}

a:hover {
	color:#fe2069;
	text-decoration: none;
}

.login_box {
	max-width:400px;
	margin: 10% auto;
	
}

.login_box .logo{
	text-align: center;
	width:80%;
	margin: 0 auto 30px auto;
	
}

.loginfield {
	border:2px solid #cdd8dd;
	background-color:#e5f0f5;
	border-radius:5px;
	height:50px;
	outline:none;
	margin-bottom: 20px;
	color: #2e4f6e;
	font-size:16px;
	padding: 0px 10px;
	width: calc(100% - 25px);
	
}

.loginfield:focus {
	transition: border-color 0.5s ease;
  border-color:#00c3ca;
	
}

.fieldname {
	width:100%;
	margin-bottom: 5px;
	
}

.togglename {
	width:100%;
	margin-bottom: 30px;
	font-size: 15px;
	font-weight: 200;
	
}


.forgotpassword {
	float:right;
	font-size:14px;
	
}

.big_button {
	width:100%;
	border:2px solid #fe2069;
	background-color:#fe2069;
	font-family: 'Lato', sans-serif;
	color:#e5f0f5;
	font-weight: 400;
	font-size:16px;
	border-radius:5px;
	-webkit-appearance: none;
    -moz-appearance: none;
	height:50px;
	
}

.big_button:hover {
	cursor: pointer;
	background-color:#e51b5d;
	transition: background-color 0.2s ease;
}

.switch {
  position: relative;
  display: inline-block;
	margin-right: 5px;
}
.switch-input {
  display: none;
}
.switch-label {
  display: block;
  width: 40px;
  height: 20px;
  text-indent: -150%;
  clip: rect(0 0 0 0);
  color: transparent;
  user-select: none;
}
.switch-label::before,
.switch-label::after {
  content: "";
  display: block;
  position: absolute;
  cursor: pointer;
}
.switch-label::before {
  width: 100%;
  height: 100%;
  background-color: #dedede;
  border-radius: 9999em;
  -webkit-transition: background-color 0.25s ease;
  transition: background-color 0.25s ease;
}
.switch-label::after {
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: #fff;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.45);
  -webkit-transition: left 0.25s ease;
  transition: left 0.25s ease;
}
.switch-input:checked + .switch-label::before {
  background-color: #00c3ca;
}
.switch-input:checked + .switch-label::after {
  left: 24px;
}

.copyright {
	bottom:0;
	position: fixed;
	width: 100%;
	text-align: center;
	font-size: 12px;
	margin-bottom: 10px;
	font-weight: 200;
	
	
}
.c_error {
	color:red;
	font-weight:bold;
	font-size:15px !important;
}

.alert.alert-success {
    padding: 15px;
    background-color: lightblue;
    color: black;
    border-radius: 5px;
}
.alert.alert-danger {
    padding: 15px;
    background-color: lightcoral;
    color: black;
    border-radius: 5px;
}
